<!-- navigation -->
<nav class="pages-nav">
  <div class="pages-nav__item"><a class="link link--page" href="#page-home">Home</a></div>
  <div class="pages-nav__item"><a class="link link--page" href="#page-stories">Stories</a></div>
  <div class="pages-nav__item"><a class="link link--page" href="#page-series">Series</a></div>
  <div class="pages-nav__item pages-nav__item--small"><a class="link link--page link--faded" href="#page-where">Where</a></div>
  <div class="pages-nav__item pages-nav__item--small"><a class="link link--faded" href="https://falghifari.com/">Portfolio</a></div>
  <div class="pages-nav__item pages-nav__item--small"><a class="link link--page link--faded" href="#page-contact">Contact</a></div>
  <div class="pages-nav__item pages-nav__item--social">
    {% include 'dashboard/social-media.html' %}
  </div>
</nav>
<!-- /navigation-->